Subject: Dear Beloved one,

From: marry <[email-masked]>
Date: Thu, 8 Mar 2007 01:40:50 +0900 (JST)

Dear Beloved one,
   
  Based on your profile, l am happy to request for your assistance because I beleive that you are not going to betrayed the trust which I am going to lay on you Hope all is well with you and Other members of your family.
   
  My name is Marry John, 21 years old and the only daughter of my late parents Mr.and Mrs John. My father was a highly reputable busnness magnet-(a cocoa merchant) who operated in the capital of Ivory coast during his days. It is sad to say that he passed away mysteriously in France during one of
 his business trips abroad on 12th.November 2005.Though his sudden death was linked or rather suspected to have been masterminded by an uncle of his who travelled with him at that time, but God knows the truth! 
   
  My mother died when I was just 6 years old, and since then my father took me so special. Before the death of my Father on November 12th 2005 he called the secretary who accompanied him to the hospital and told her that he has the sum of (USD$7.5 000 000) Seven Milion five hundred thousand
 dollars left in a metalic trunk trunk box, wich he deposited in a Security Company here in abidjan, that he registered it as family valuable items for security reasons, he told the secretary that I should contact the Company for them to know me as his next of kin wich I have did as he instructed, 
   
  He also told the secretary that I should not let any of his relations to know about this because he was kiled by them and if they know about it, that they will do nothing but to kill me in other to take hold of every thing, He told her that I should seek for a foriegn partner abroad who will
 help me retreived the trunk box and also travel with him or her in other to continue my Live and Education and also to start a Bussines relationship with the person whom can take cear of me in the fucture,
   
  My dear, this is why I have come incontact with you in order to help me retreive that trunk box from the Security Companys custody and send it direct to your country and also to make an arrangement for me on how I will come over to your country in other to continue my Live and Education and also
 to go into bussines relationship with you hence I am still a child and I dont know any thing about bussines, 
   
I am just 21 years old and a university undergraduate and really don't know what to do. this is because I have suffered a lot of set backs as a result of incessant political crisis here in Ivory coast. The death of my father actually brought sorrow to my life, My dear, I am in a sincere desire of
 your humble assistance in this regards and your suggestions and ideas will be highly regarded. 
  Now permit me to ask these few questions: 
   
  1. Can I completely trust you? 
  2.Can you accept me as your own blood Sister (Or Doughter)? 
  3.What percentage of the total amount in question will be good for you? 
   
  Consider this and get back to me as soon as possible with your full assurance that you will not disapoint me in this issue so that i can give you the contact of the Security Company where my late Father deposited that trunk box for you to contact them on how the trunk box will be retreived from
 their custody and deliver to your country, 
   
Thank you soo much for your understanding and may almighty God bless you and your Family to the Glory of God Almighty, 
  
My sincere regards, 
  Miss Marry John

---------------------------------
Start Yahoo! Auction now! Check out the cool campaign